Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkCellLinks::Link Class Reference

`#include <vtkCellLinks.h>`

List of all members.

## Public Attributes

unsigned short | ncells
vtkIdType * | cells

## Member Data Documentation

unsigned short vtkCellLinks::Link::ncells

| Definition at line 59 of file vtkCellLinks.h. Referenced by vtkCellLinks::AddCellReference(), vtkCellLinks::DeletePoint(), vtkCellLinks::InsertNextCellReference(), vtkCellLinks::RemoveCellReference(), and vtkCellLinks::ResizeCellList().

vtkIdType* vtkCellLinks::Link::cells

| Definition at line 60 of file vtkCellLinks.h. Referenced by vtkCellLinks::AddCellReference(), vtkCellLinks::DeletePoint(), vtkCellLinks::InsertCellReference(), vtkCellLinks::InsertNextCellReference(), vtkCellLinks::RemoveCellReference(), and vtkCellLinks::ResizeCellList().

The documentation for this class was generated from the following file:

- Common/vtkCellLinks.h